package com.fjhx.account.service.account;

import com.fjhx.account.entity.account.dto.CapitalDailyDto;
import com.fjhx.account.entity.account.vo.CapitalDailyVo;

import java.util.List;
import java.util.Map;

public interface StatementService {

    List<CapitalDailyVo> getCapitalDaily(CapitalDailyDto dto);

    List<CapitalDailyVo.Currency> getCurrencyList(CapitalDailyDto dto);

    List<Map<String, Object>> getTotalList(CapitalDailyDto dto);
}
